{
"title":"DC2C_pri03",
"project":"DBM Szeged park_coins",
"issued":"13.04.2023 01.01",
"text":"H - P: 7:45 - 17:00",
"feed":"nl",
"text":"Tel: (80) 820-500",
"feed":"nl",
"text":"Parkoljon egy érintéssel. ",
"feed":"nl",
"text":"Használja bankkártyáját ",
"feed":"nl",
"text":"  automatáinknál is!",
"feed":"nl",
"feed":"nl",
"feed":"nl",
"feed":"eject",
}


